Subject: tech question
From: "Mike" <[email-masked]>
To: "Mike Wagner - Gee" <[email-masked]>
Date: Thu, 21 Dec 2006 15:25:24 -0500

Mike,
We have a new postage meter which periodically needs to access an outside phone line.  Can we unplug our shipping phone and plug in the meter?  I was not sure what kind of line we have now with T1s.  can you check on this for me.  I hope it doesn't require anything special because I need this to be in place by next Tuesday Dec. 26th.  Thanks for your help. 
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]